Project

General

Profile

Refactor #14876

Permit wirb 2.x on Ruby 2.0 or higher

Added by Dominic Cleal over 4 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
Difficulty:
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

wirb 2.0 is available, and can be permitted on Ruby 2.0 or higher in the console bundler group.


Related issues

Related to Foreman - Refactor #8884: Drop Ruby 1.9.3 supportClosed2015-01-09
Related to Foreman - Bug #14913: IRB console colours not configured with wirb 2.xClosed2016-05-03
Blocks Packaging - Feature #14809: Build RPMs for Fedora 24Closed2016-04-26

Associated revisions

Revision 4391f540 (diff)
Added by Dominic Cleal over 4 years ago

fixes #14876 - permit wirb 2.x on Ruby 2.x

Revision 6503f3b1 (diff)
Added by Dominic Cleal over 4 years ago

refs #14876 - permit wirb 2.x

History

#1 Updated by Dominic Cleal over 4 years ago

#2 Updated by Dominic Cleal over 4 years ago

#3 Updated by The Foreman Bot over 4 years ago

  • Status changed from New to Ready For Testing
  • Assignee set to Dominic Cleal
  • Pull request https://github.com/theforeman/foreman/pull/3478 added

#4 Updated by Dominic Cleal over 4 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#5 Updated by Dominic Cleal over 4 years ago

  • Legacy Backlogs Release (now unused) set to 136

#6 Updated by Dominic Cleal over 4 years ago

  • Related to Bug #14913: IRB console colours not configured with wirb 2.x added

Also available in: Atom PDF